[! Important !]

## Make sure everyone's configs are the same for multiplayer!
# Setting type: Boolean
# Default value: true
Config = true

[Config]

## Disabling this would stop StageAesthetic from syncing config whenever a new version is found.
# Setting type: Boolean
# Default value: true
Enable Auto Config Sync = true

## DO NOT CHANGE THIS
# Setting type: String
# Default value: 1.0.3
Latest Version = 1.0.3

[Stages : Distant Roost]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Distant Roost (Vanilla)? = true

## Dark and blue with green lights.
# Setting type: Boolean
# Default value: true
Enable Distant Roost (Night)? = true

## Yellow sun over greenery.
# Setting type: Boolean
# Default value: true
Enable Distant Roost (Sunny)? = true

## Rainy with more fog.
# Setting type: Boolean
# Default value: true
Enable Distant Roost (Overcast)? = true

## Texture swap to Purple Void Fields.
# Setting type: Boolean
# Default value: true
Enable Distant Roost (Void)? = true

## Texture swap to Red Abyssal Depths.
# Setting type: Boolean
# Default value: true
Enable Distant Roost (Abyssal)? = true

## Adds rain to the alt version.
# Setting type: Boolean
# Default value: true
Alter Distant Roost (Vanilla)? = true

[Stages : Siphoned Forest]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Siphoned Forest (Vanilla)? = true

## Blue and dark.
# Setting type: Boolean
# Default value: true
Enable Siphoned Forest (Night)? = true

## Yellow sun with blue shadows.
# Setting type: Boolean
# Default value: true
Enable Siphoned Forest (Morning)? = true

## Extra snowy with purple hints.
# Setting type: Boolean
# Default value: true
Enable Siphoned Forest (Purple)? = true

## Red fog with Doom vibes. Kinda sucks right now.
# Setting type: Boolean
# Default value: false
Enable Siphoned Forest (Crimson)? = false

## Green ground with a purple contrast.
# Setting type: Boolean
# Default value: true
Enable Siphoned Forest (Desolate)? = true

[Stages : Titanic Plains]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: false
Enable Titanic Plains (Vanilla)? = false

## Early Access look.
# Setting type: Boolean
# Default value: true
Enable Titanic Plains (Nostalgic)? = true

## Orange sun over greenery.
# Setting type: Boolean
# Default value: true
Enable Titanic Plains (Sunset)? = true

## Rainy with more fog.
# Setting type: Boolean
# Default value: true
Enable Titanic Plains (Overcast)? = true

## Blue and dark.
# Setting type: Boolean
# Default value: true
Enable Titanic Plains (Night)? = true

## Texture swap to Yellow Abandoned Aqueduct.
# Setting type: Boolean
# Default value: true
Enable Titanic Plains (Abandoned)? = true

[Stages :: Abandoned Aqueduct]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Abandoned Aqueduct (Vanilla)? = true

## Dark orange.
# Setting type: Boolean
# Default value: true
Enable Abandoned Aqueduct (Dawn)? = true

## Rainy blue sky with more fog.
# Setting type: Boolean
# Default value: true
Enable Abandoned Aqueduct (Sunrise)? = true

## Dark blue.
# Setting type: Boolean
# Default value: true
Enable Abandoned Aqueduct (Night)? = true

## Texture swap to Pink Sundered Grove.
# Setting type: Boolean
# Default value: true
Enable Abandoned Aqueduct (Sundered)? = true

## Makes the sun a slightly more intense yellow-orange, and changes its angle.
# Setting type: Boolean
# Default value: true
Alter Abandoned Aqueduct (Vanilla)? = true

[Stages :: Aphelian Sanctuary]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Aphelian Sanctuary (Vanilla)? = true

## Very blue and dark.
# Setting type: Boolean
# Default value: true
Enable Aphelian Sanctuary (Singularity)? = true

## Strong purple and orange fog.
# Setting type: Boolean
# Default value: true
Enable Aphelian Sanctuary (Twilight)? = true

## Very strong orange sun.
# Setting type: Boolean
# Default value: true
Enable Aphelian Sanctuary (Sunset)? = true

## Texture swap to Red Abyssal Depths. Kinda sucks right now.
# Setting type: Boolean
# Default value: false
Enable Aphelian Sanctuary (Abyssal)? = false

[Stages :: Dry Basin]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Dry Basin (Vanilla)? = true

## Yellow sun with blue shadows.
# Setting type: Boolean
# Default value: true
Enable Dry Basin (Morning)? = true

## Blue.
# Setting type: Boolean
# Default value: true
Enable Dry Basin (Blue)? = true

## Overcast and rainy.
# Setting type: Boolean
# Default value: true
Enable Dry Basin (Overcast)? = true

## Adds a SandStorm 2.
# Setting type: Boolean
# Default value: true
Alter Dry Basin (Vanilla)? = true

[Stages :: Wetland Aspect]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Wetland Aspect (Vanilla)? = true

## Orange sun and fog.
# Setting type: Boolean
# Default value: true
Enable Wetland Aspect (Sunset)? = true

## Blue and yellow.
# Setting type: Boolean
# Default value: true
Enable Wetland Aspect (Morning)? = true

## Green and dark.
# Setting type: Boolean
# Default value: true
Enable Wetland Aspect (Night)? = true

## Texture swap to Purple Void Fields.
# Setting type: Boolean
# Default value: true
Enable Wetland Aspect (Void)? = true

[Stages ::: Fogbound Lagoon]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Fogbound Lagoon (Vanilla)? = true

## Yellow sun over greenery with less fog.
# Setting type: Boolean
# Default value: true
Enable Fogbound Lagoon (Clear)? = true

## Purple and orange fog.
# Setting type: Boolean
# Default value: true
Enable Fogbound Lagoon (Twilight)? = true

## Very foggy with rain.
# Setting type: Boolean
# Default value: true
Enable Fogbound Lagoon (Overcast)? = true

[Stages ::: Rallypoint Delta]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Rallypoint Delta (Vanilla)? = true

## Blue and dark with extra snow.
# Setting type: Boolean
# Default value: true
Enable Rallypoint Delta (Night)? = true

## Rainy and snowy with more fog.
# Setting type: Boolean
# Default value: true
Enable Rallypoint Delta (Overcast)? = true

## Orange fog.
# Setting type: Boolean
# Default value: true
Enable Rallypoint Delta (Sunset)? = true

## Texture swap to Titanic Plains.
# Setting type: Boolean
# Default value: true
Enable Rallypoint Delta (Titanic)?? = true

[Stages ::: Scorched Acres]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Scorched Acres (Vanilla)? = true

## Orange....
# Setting type: Boolean
# Default value: true
Enable Scorched Acres (Sunset)? = true

## Dark purple with stars!
# Setting type: Boolean
# Default value: true
Enable Scorched Acres (Night)? = true

## Green fog with stars!
# Setting type: Boolean
# Default value: true
Enable Scorched Acres (Jade)? = true

## Brings back the unreleased Scorched Acres' look.
# Setting type: Boolean
# Default value: false
Enable Scorched Acres (Sunny Beta)? = false

## Brings back the unreleased Scorched Acres' look (alt ver)
# Setting type: Boolean
# Default value: false
Enable Scorched Acres (Crimson Beta)? = false

## Blue and pinkish.
# Setting type: Boolean
# Default value: true
Enable Scorched Acres (Twilight)? = true

## Greatly increases the sunlight intensity, and alters the light angle and sun position towards a different corner of the map.
# Setting type: Boolean
# Default value: true
Alter Scorched Acres (Vanilla)? = true

[Stages ::: Sulfur Pools]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Sulfur Pools (Vanilla)? = true

## Blue sky.
# Setting type: Boolean
# Default value: true
Enable Sulfur Pools (Coral)? = true

## Texture swap to Red Aphelian Sanctuary.
# Setting type: Boolean
# Default value: true
Enable Sulfur Pools (Hell)? = true

## Texture swap to Blue Void Fields.
# Setting type: Boolean
# Default value: true
Enable Sulfur Pools (Void)? = true

[Stages :::: Abyssal Depths]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Abyssal Depths (Vanilla)? = true

## Dark blue with light fog.
# Setting type: Boolean
# Default value: true
Enable Abyssal Depths (Night)? = true

## Orange-ish and pink-ish
# Setting type: Boolean
# Default value: true
Enable Abyssal Depths (Blue)? = true

## Pink with some orange and blue.
# Setting type: Boolean
# Default value: true
Enable Abyssal Depths (Orange)? = true

## Texture swap to Blue/Purple/Pink Sundered Grove.
# Setting type: Boolean
# Default value: true
Enable Abyssal Depths (Coral)? = true

## Greatly increases the sunlight intensity, and alters the light angle.
# Setting type: Boolean
# Default value: true
Alter Abyssal Depths (Vanilla)? = true

[Stages :::: Sirens Call]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Sirens Call (Vanilla)? = true

## Dark and green.
# Setting type: Boolean
# Default value: true
Enable Sirens Call (Night)? = true

## Yellow sun over greenery.
# Setting type: Boolean
# Default value: true
Enable Sirens Call (Sunny)? = true

## Rainy with more fog.
# Setting type: Boolean
# Default value: true
Enable Sirens Call (Overcast)? = true

## Texture swap to Blue/Yellow/Orange Aphelian Sanctuary.
# Setting type: Boolean
# Default value: true
Enable Sirens Call (Aphelian)? = true

[Stages :::: Sundered Grove]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: false
Enable Sundered Grove (Vanilla)? = false

## GREEN.
# Setting type: Boolean
# Default value: true
Enable Sundered Grove (Jade)? = true

## Yellow sun over greenery.
# Setting type: Boolean
# Default value: true
Enable Sundered Grove (Sunny)? = true

## Rainy with extra fog.
# Setting type: Boolean
# Default value: true
Enable Sundered Grove (Overcast)? = true

## Texture swap to Orange Abandoned Aqueduct.
# Setting type: Boolean
# Default value: true
Enable Sundered Grove (Abandoned)? = true

[Stages ::::: Sky Meadow]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Sky Meadow (Vanilla)? = true

## Blue and dark.
# Setting type: Boolean
# Default value: true
Enable Sky Meadow (Night)? = true

## Rainy with more fog.
# Setting type: Boolean
# Default value: true
Enable Sky Meadow (Overcast)? = true

## Texture swap to Red Abyssal Depths.
# Setting type: Boolean
# Default value: true
Enable Sky Meadow (Abyssal)? = true

## Texture swap to Titanic Plains.
# Setting type: Boolean
# Default value: true
Enable Sky Meadow (Titanic)? = true

## Texture swap to Yellow Abandoned Aqueduct.
# Setting type: Boolean
# Default value: true
Enable Sky Meadow (Abandoned)? = true

## Makes the sun a slightly more intense yellow-orange.
# Setting type: Boolean
# Default value: true
Alter Sky Meadow (Vanilla)? = true

[Stages ::::: Slumbering Satellite]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Slumbering Satellite (Vanilla)? = true

## Blue and yellow.
# Setting type: Boolean
# Default value: true
Enable Slumbering Satellite (Morning)? = true

## Rainy with more fog.
# Setting type: Boolean
# Default value: true
Enable Slumbering Satellite (Overcast)? = true

## BLUE!
# Setting type: Boolean
# Default value: true
Enable Slumbering Satellite (Blue)? = true

[Stages :::::: Commencement]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Commencement (Vanilla)? = true

## Very dark with a great view.
# Setting type: Boolean
# Default value: true
Enable Commencement (Night)? = true

## Bloody and threatening.
# Setting type: Boolean
# Default value: true
Enable Commencement (Crimson)? = true

## Purple.
# Setting type: Boolean
# Default value: true
Enable Commencement (Corruption)? = true

## Gr*y!
# Setting type: Boolean
# Default value: true
Enable Commencement (Gray)? = true

[Stages ::::::: Void Locus]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Void Locus (Vanilla)? = true

## Red, blue and cyan gradient with an amazing void.
# Setting type: Boolean
# Default value: true
Enable Void Locus (Twilight)? = true

## Pink..
# Setting type: Boolean
# Default value: true
Enable Void Locus (Pink)? = true

## Dark Blue..
# Setting type: Boolean
# Default value: true
Enable Void Locus (Blue)? = true

[Stages Misc]

## Shows the variant name next to the map title UI
# Setting type: Boolean
# Default value: true
Enable variant display name? = true

## Adds rain, patches of grass, particles and brings a Commando closer to focus.
# Setting type: Boolean
# Default value: true
Alter title screen? = true

## Adds/swaps rain/snow/sand for stages. Disabling this is recommended if performance is a big issue. Starstorm 2 compatibility coming soon.
# Setting type: Boolean
# Default value: true
Import weather effects? = true

[Stages Title]

Alter title screen? = true

[Stages Weather]

Import weather effects? = true

